/* ********************************************************

		all.h - 	General Intuition Include File
					Should be the first Include File
					referenced by any program module

********************************************************* */

#include "exec/types.h"
#include "exec/exec.h"
#include "exec/execbase.h"

#include "lattice/stdio.h"
#include "lattice/string.h"

#include "libraries/dos.h"
#include "libraries/dosextens.h"
#include "libraries/translator.h"

#include "graphics/gfx.h"
#include "graphics/gfxbase.h"
#include "graphics/view.h"
#include "graphics/rastport.h"
#include "graphics/layers.h"
#include "graphics/gfxmacros.h"
#include "graphics/text.h"
#include "graphics/sprite.h"
#include "graphics/gels.h"

#include "devices/audio.h"
#include "devices/narrator.h"
#include "devices/console.h"
#include "devices/timer.h"
#include "devices/inputevent.h"
#include "devices/serial.h"

#include "intuition/intuition.h"
#include "intuition/intuitionbase.h"

#include "proto/all.h"
